      .draftboard {
        border-radius: 10px;
        width:5000px;
        overflow-x: scroll;
        overflow-y: scroll;
        top: 0;
      }
      
      .draftHeader {
        height: 50px;
        top: 0;
        position: sticky;
      }
      
      .draftHeaderRow {
        color: black;
      }
      
      .draftHeaderText {
        border: 1px solid black;
        border-radius: 5px;
        width: 505px;
      }
      
      .draftPoints {
        font-size: 24px;
      }
      
      .draftBody {
        
      }
      
      .draftBodyRow{
        height:50px;
      }
      
      .draftBodyRowText{
       height:50px;
      }
      
      .draftBodyContent{
        color: #d1d0cd;
        display: flex;
        align-content: center;
        justify-content: flex-start;
        background: #2e2e2e;
        border-radius: 5px;
        width: 20rem;
        padding: 5px 0 5px 5px;
      }
      
      
      .draftBodyContent img{
        height:128px;
        width: 128px;
        padding-right: 5px;
        align-content: center;
      }
      
      .pokemonText{
        align-content: center;
        text-transform: uppercase;
        font-weight: bold;
        font-size: 20px;
        margin-top: 1rem;
        width:100%;
        height:2rem;
      }
      
      .drafted {
        align-content: flex-start;
        width: 100%;
        margin-top: 6rem;
        margin-left:-12rem;
      }
      
      .draftedYes {
        color: #beb957;
        align-content: flex-start;
        width: 100%;
        margin-top: 6rem;
        margin-left:-12rem;
      }
      
      .draftedNo {
        color: red;
        align-content: flex-start;
        width: 100%;
        margin-top: 6rem;
        margin-left:-12rem;
      }
      